@media screen and (max-width: 600px) {
  .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-text h1 {
    font-size: 6rem;
  }
@media screen and (max-width: 600px) {
 .sp-page-title h2 {
    font-size: 4rem!important;
  }
  
.sppb-slider-wrapper.varition-simple .sppb-slideshow-fullwidth-item-text h1 small { font-size: 58px!important; }
.sppb-slider-wrapper.varition-simple .sppb-slideshow-fullwidth-item-text h1 {font-size: 68px!important; }
  

  
  
